[Language]
String(0)=Boot：
String(1)=System：
String(2)=Select...
String(3)=Main
String(4)=Repair
String(5)=The operating system is not found on the current computer hard disk! This action cannot be performed!
String(6)=Tips:
String(7)=Repairing
String(8)=Boot repair successful!
String(9)=Please run this program on 64-bit systems!
String(10)=Repairing system boot, can't quit program!
String(11)=No operating system found!
String(12)=Total %N% operating systems found!
String(13)=About
String(14)=Help
String(15)=Serial
String(16)=Part
String(17)=Volume
String(18)=Format
String(19)=Free Space
String(20)=Total Space
String(21)=OK
String(22)=Cancel


[Option]
Font=Segoe UI,Microsoft YaHei UI,Tahoma,微软雅黑